h1 {
 font-family:sans-serif;
 font-size:20pt;
 text-align:left;
 color:#000000;
}

h2 {
 font-family:sans-serif;
 font-size:18pt;
 text-align:left;
 color:#000000;
}

h3 {
 font-family:sans-serif;
 font-size:16pt;
 text-align:left;
 color:#000000;
}

h4 {
 font-family:sans-serif;
 font-size:14pt;
 text-align:left;
 color:#000000;
}

p {
 font-family:sans-serif;
 font-size:11pt;
 text-align:left;
 color:#000000;
}

li {
 font-family:sans-serif;
 font-size:11pt;
 text-align:left;
 color:#000000;
}

dt {
 font-family:sans-serif;
 font-size:12pt;
 text-align:left;
 color:#000000;
}

dd {
 font-family:sans-serif;
 font-size:11pt;
 text-align:left;
 color:#000000;
}


.title {
 font-family:sans-serif;
 font-size:24pt;
 text-align:center;
 color:#000000;
}

.nav {
 font-family:sans-serif;
 font-size:11pt;
 text-align:left;
 color:#000000;
}

.nav01 {
 font-family:sans-serif;
 font-size:10pt;
 text-align:left;
 color:#000000;
}

.moduleheadline {
 font-family:sans-serif;
 font-size:10pt;
 font-weight:bold;
 text-align:left;
 color:#000000;
}

.login-text {
 font-family:sans-serif;
 font-size:10pt;
 text-align:left;
 color:#000000;
}

.login-field {
 font-family:sans-serif;
 font-size:small;
 text-align:left;
}

.tablehead {
 font-family:sans-serif;
 font-size:11pt;
 font-weight:bold;
 text-align:left;
 color:#000000;
}

.tablebody {
 font-family:sans-serif;
 font-size:11pt;
 text-align:left;
 color:#000000;
}

.teaser {
 font-family:sans-serif;
 font-size:11pt;
 font-style:italic;
 text-align:left;
 color:#000000;
}

/* 
  for fancy ipd tables used by Rubino.
  Head is darkgreen and boldface
  normal td's are white

  table must be put into a 
  <div class="ipdt">
  </div>
  environment
*/

.ipdt th {
  color:#000000;
  background-color:#9CCB9C;
  font-family:sans-serif;
  font-size:11pt;
  font-weight:bold;
  text-align:left;
}

.ipdt td {
  color:#000000;
  background-color:#FFFFFF;
  font-family:sans-serif;
  font-size:11pt;
  text-align:left;
}
